/*
 Theme Name:   Creative Manitoba
 Description:  Customify Child Theme for Creative Manitoba
 Author:       Don Betts
 Author URI:   http://donbetts.com
 Template:     customify
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  customify
*/

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    font-size: 275%;
}

.home #main, #sidebar-primary, #sidebar-secondary {
	padding-top: 0;
}
#page-titlebar {
    margin-bottom: 2.617924em;
}
.entry-content > * {
    z-index: 1;
    position: relative;
}
.page-header .page-title {
    font-size: 36px;
    color: #525351;
}
.site-footer {
    z-index: 1;
}
.wp-block-kadence-postgrid.kt-blocks-post-loop-block.jobs-row .kadence-post-image-intrisic .kadence-post-image-inner-intrisic img {
    -o-object-fit: contain;
    object-fit: contain;
}
.wp-block-eedee-block-gutenslider.gutenslider-notop.gutenslider-notop {
	margin-top: 0 !important;
}
.button:not(.components-button):not(.customize-partial-edit-shortcut-button), button:not(.components-button):not(.customize-partial-edit-shortcut-button), input[type="button"]:not(.components-button):not(.customize-partial-edit-shortcut-button), input[type="reset"]:not(.components-button):not(.customize-partial-edit-shortcut-button), input[type="submit"]:not(.components-button):not(.customize-partial-edit-shortcut-button) {
	text-transform: inherit !important;

}
.button:not(.components-button):not(.customize-partial-edit-shortcut-button):hover, button:not(.components-button):not(.customize-partial-edit-shortcut-button):hover, input[type="button"]:not(.components-button):not(.customize-partial-edit-shortcut-button):hover, input[type="reset"]:not(.components-button):not(.customize-partial-edit-shortcut-button):hover, input[type="submit"]:not(.components-button):not(.customize-partial-edit-shortcut-button):hover {
    box-shadow: inset 0 0 0 0 rgba(0,0,0,0) !important;
}
.wp-block-kadence-advancedbtn .kt-btn-wrap a.kt-button:not(.link) {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

/* Home Page Jobs Shortcode */

.home-jobs div.job_listings ul.job_listings {
	border-top: 0;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin: 0 1%;
}
.home-jobs .job_listing.type-job_listing {
	border-bottom: 0;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    margin: 0 1% 1.5em 1%;
	width: 100%;	
}
/*
@media only screen and (max-width: 768px) {
	.home-jobs .job_listing.type-job_listing {
		width: 100%;
	}
}
*/
.home-jobs .position {
    font-size: 1.125em;
}
.home-jobs .company_logo,
.home-jobs .tagline,
.home-jobs .location,
.home-jobs .meta {
	display: none;
}
.home-jobs .position h3 {
	color: #525351;
	font-size: 20px;
	font-weight: 800;
	line-height: 24px;
	margin-bottom:0;
}
.home ul.job_listings li.job_listing a {
	color: #A14F8C;
	display: initial !important;
	font-size: 1.125em;
	padding: 5px 0 !important
}
.home-jobs ul.job_listings li.job_listing a:hover,
.home-jobs ul.job_listings li.job_listing a:focus {
	color: #D6A8D0;
	background-color: transparent !important
}
.home-jobs div.job_listings .load_more_jobs {
	display: none;
}
/*EVENT ESPRESSO */

/*Grid*/

.espresso-grid {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.ee_grid_box_v2 .event-title {
	color: #686868;
}
.ee_grid_box_v2 {
	font-weight: 400;
	line-height: 1.25em;
	margin: 30px 10px;
	max-width: 31%;
	overflow: hidden;
	position: relative;
}
.ee_grid_box_v2 img {
	height: 300px;
	object-fit: cover;
	width: 100%;
}
.ee_grid_image_container {
	overflow:hidden;
}
.ee_grid_box_v2 img:hover {
	transform: scale(1.2);
	transition: transform 5s linear;
}
.ee_grid_info {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 16px;
}
h2.ee-event-title:hover {
	color: #A14F8C;	
}
.ee_grid_date {
	align-self: flex-start; 
	border-right: 3px solid #a14f8c;
	padding-right: 10px;
	text-align: center;
	text-transform: uppercase;
	
}
.grid-month {
	display: block;
	font-size: 18px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.grid-day {
	font-size: 30px;
	font-weight: 400;
}

h2.ee-event-title {
	font-size: 18px;
	font-weight: 600;
    margin-left: 10px;
}
h2.ee-event-title:hover {
	color: #A14F8C;	
}
@media only screen and (max-width: 886px) {
	.ee_grid_box_v2 {
		max-width: 47%;
	}
}
@media only screen and (max-width: 696px) {
	.ee_grid_box_v2 {
		max-width: 100%;
	}
}
/* Upcoming Events Page */
.espresso-event-list-wrapper-dv {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.ee-event-image {
    width: 50%;
}
.ee-event-desc {
    width: 47.5%;
    margin-left: 2.5%;
}
.ee-event-desc .ee-event-datetimes-li .ee-calendar-buttons {
	display: none;
}
@media only screen and (max-width: 900px) {
	.espresso-event-list-wrapper-dv {
		flex-direction: column;
	}
	.ee-event-image {
    	width: 100%;
	}
	.ee-event-desc {
   	 	width: 100%;
   	 	margin-left:;
	}
}
/* Single Events Page */
.calendar-button {
	border: 2px solid #A53393;
	border-radius: 3px;
	background: transparent;
	color: #A53393;
	display: inline-block;
	padding: 5px;
}

.tribe-events-schedule h2 {
	font-size: 1.2em !important;
}
/* Jobs Manager */
.job-listing-meta .date-posted {
	display: none;
}
